<style>
body
{
	margin:0;
	text-align: center;
}

.main 
{
	padding: 16px;
	margin-top: 30px;
	height: 1000px;
}
h1
{
	font-family: "Tahoma";
	font-size: 14pt;
	font-weight: bold;
	color: #C0C0C0;
}
h2
{
	font-family: "Tahoma";
	font-size: 22pt;
	font-weight: bold;
	color: red;
}
p1
{
	font-family: "Tahoma";
	font-size: 12pt;
	font-weight: bold;
	color: #C0C0C0;
	text-align:center;
}
p2
{
	font-family: "Tahoma";
	font-size: 20pt;
	font-weight: bold;
	color: #00FFFF;
}
p3
{
	font-family: "Tahoma";
	font-size: 18px;
	font-weight: bold;
	color: red;
	text-align: center;
}
p4
{
	font-family: "Tahoma";
	font-size: 14pt;
	font-weight: bold;
	color: yellow;
}
p5
{
	font-family: "Tahoma";
	font-size: 14pt;
	font-weight: bold;
	color: #00FF00;
}
#links
{
	text-decoration: none;
	width: 350px;
	height: auto;
}
#links a:hover 
{
	font-style: italic;
	text-shadow: 4px 2px red;
	text-decoration: none;
}
.navLang_contentIndex
{
	position: fixed;
	overflow: hidden;
	display: block;
	top: 5px;
	right: 10px;
	width: 100px;
	height: 330px;
	background-color: transparent;
	cursor: pointer;
	text-align: center;
	padding-top: 20px;
	z-index: +1;
}
.navLang_contentIndex button
{
	color: #FFFFFF;
	padding: 12px 16px;
	width: 70px;
	border: 2px;
	border-style: solid;
	border: 2px solid green;
	padding: 4px 4px;
	border-radius: 4px;
	background-color: black;
	outline: none;
	cursor: pointer;
	font-family: "Lato", sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin: 2px;
}
.navLang_contentIndex button img
{
	width: 20px;
	height: auto;
}

.navLang_contentIndex button:hover
{
	background-color: #C0C0C0;
	color: red;
}
#currentlang
{
	border: 2px solid red;
	padding: 4px 4px;
	font-style: italic;
	color: red;
}
.overlay 
{
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content 
{
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a 
{
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus 
{
  color: #f1f1f1;
}

.overlay .closebtn 
{
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 80px;
  color: yellow;
}

@media screen and (max-height: 450px)
{
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}
.Note
{
	position: fixed;
	overflow: hidden;
	display: block;
	top: 50px;
	right: 300px;
	width: 300px;
	height: 330px;
	background-color: transparent;
	cursor: pointer;
	text-align: center;
	padding-top: 20px;
	z-index: +1;
}

</style>
